Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000012KdenliveUser Interfacepublic2007-09-18 01:032008-11-12 23:00
ReporterFabytes 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.7.0 beta 
Summary0000012: Kdenlive can't process .flv videos anymore
DescriptionHello, I worked with kdenlive 0.5 for a time and I could edit flash videos (dowloaded from youtube). Not all videos worked well (some froze, some gave me blank screen) but others worked quite well. Recently I've updated to 0.6 cvs (from ubuntu repository tuxfamily) and had the same problem with all videos I've downloaded from youtube. It load, it plays ok at the fist time then if you rewind or try to play it again the Timeline Monitor freeze on one frame despite the cursor travels through the video on the timeline.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000021)
ddennedy (developer)
2007-09-23 09:09

Try to play the file with 'inigo' (MLT) on command line.
When playing, inigo will display keyboard usage info in terminal window.
Try seeking around using inigo.
A lot of formats just do not work well due to temporal compression and ffmpeg's ability to seek on them.
(0000026)
Fabytes (reporter)
2007-10-09 03:35
edited on: 2007-10-09 03:36

Sad news, It would be grate to edit flv. If I convert it using ffmpeg to another format, what'd be the best format and parameter for kdenlive?

(0000364)
madsdyd (administrator)
2008-10-12 14:48

Superficial tests using latest SVN of the KDE4 branch can not reproduce this issue, so I am closing this issue.

Also:

It appears this bug was filed against the KDE3/qt3 version of Kdenlive. Due to a shortage of developers, this version is no longer supported (see http://www.kdenlive.org/news.php [^]), and this issue has been closed.

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://www.kdenlive.org/compile [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2007-09-18 01:03 Fabytes New Issue
2007-09-23 09:09 ddennedy Note Added: 0000021
2007-10-09 03:35 Fabytes Note Added: 0000026
2007-10-09 03:36 Fabytes Note Edited: 0000026
2008-10-12 14:48 madsdyd Note Added: 0000364
2008-10-12 14:48 madsdyd Status new => closed
2008-10-12 14:48 madsdyd Resolution open => fixed
2008-10-12 14:48 madsdyd Fixed in Version => Recent git
2008-11-12 23:00 madsdyd Fixed in Version Recent git => 0.7.0 beta


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker